;---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]


[Material_CarPaint_Metallic]
CarPaintMaterial = ext_carpaint
BaseSpecularColor = #c2d3fa
FresnelMax = 0.9
FresnelC = 0.07
FlakesK = 1
BrightnessAdjustment = 0.65
SpecularBase = 0.5, 45
SpecularSun = 0, 200
AmbientSpecular = 1.5
AmbientSpecularEXP= 10.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.2
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 0


[Material_CarPaint_Metallic]
CarPaintMaterial = ext_ms01_rim
BaseSpecularColor = #f8daa8
FresnelMax = 5
FresnelC = 0.2
FlakesK = 1
BrightnessAdjustment = 1
SpecularBase = 0.6, 40
SpecularSun = 0.0, 300
AmbientSpecular = 0.7
AmbientSpecularEXP = 5.0
ClearCoatThickness = 0.15
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 1

[MODEL_REPLACEMENT_0]
FILE=efini_rx7_type_r.kn5
HIDE=ext_stickers, ext_stickers_R
INSERT=
INSERT_AFTER=